Vulnerability CVE-2002-1250


Published: 2002-11-12   Modified: 2012-02-12

Description:
Buffer overflow in Abuse 2.00 and earlier allows local users to gain root privileges via a long -net command line argument.

CVSS2 => (AV:L/AC:L/Au:N/C:C/I:C/A:C)

CVSS Base Score
Impact Subscore
Exploitability Subscore
7.2/10
10/10
3.9/10
Exploit range
Attack complexity
Authentication
Local
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Complete
Complete
Complete
Affected software
Abuse -> Abuse 

 References:
http://www.idefense.com/advisory/11.01.02.txt
http://www.iss.net/security_center/static/10519.php
http://www.securityfocus.com/bid/6094
http://archives.neohapsis.com/archives/vulnwatch/2002-q4/0055.html

Copyright 2021, cxsecurity.com

 

Back to Top